@charset "utf-8";

/* メニュー用 */

#mainMenu,
#globalMenu {
	list-style-type:none;
}

#mainMenu .mainMenuItem,
#globalMenu .mainMenuItem{
	position:absolute;
}

/* 共通 */
#globalMenu #menu1 {
	left: 163px;
	top: 130px;
}

#globalMenu #menu2 {
	left: 287px;
	top: 130px;
}

#globalMenu #menu3 {
	left: 399px;
	top: 130px;
}

#globalMenu #menu4 {
	left: 516px;
	top: 130px;
}

#globalMenu #menu5 {
	left: 626px;
	top: 130px;
}

#globalMenu #menu6 {
	left: 738px;
	top: 130px;
}

#globalMenu #menu7 {
	left: 850px;
	top: 130px;
}

/* トップ */

#mainMenu #menu1 {
	left: 45px;
	top: 500px;
}

#mainMenu #menu2 {
	left: 186px;
	top: 500px;
}

#mainMenu #menu3 {
	left: 306px;
	top: 500px;
}

#mainMenu #menu4 {
	left: 448px;
	top: 500px;
}

#mainMenu #menu5 {
	left: 568px;
	top: 500px;
}

#mainMenu #menu6 {
	left: 688px;
	top: 500px;
}

#mainMenu #menu7 {
	left: 818px;
	top: 500px;
}

/* プルダウン用 */
/* 1階層目 *******************************/
#globalMenu li,
#mainMenu li {
	list-style-type:		none;
	/*
	float:					left;
	position:				relative;
	*/
}
#globalMenu li a,
#mainMenu li a {
	display:				block;
	text-decoration:		none;
}

/* 1階層目にマウス乗った */
#globalMenu li:hover a,
#globalMenu li.sfHover a,
#mainMenu li:hover a, 
#mainMenu li.sfHover a {
}
/* 1階層目にマウス乗ったら、位置を戻す */
#globalMenu li:hover ul,
#globalMenu li.sfHover ul,
#mainMenu li:hover ul,
#mainMenu li.sfHover ul {
	top:				50px;
	z-index:			100;
	visibility:			visible;
}
/* 2階層目の色を調整 */
#globalMenu li:hover ul a,
#globalMenu li.sfHover ul a,
#mainMenu li:hover ul a, 
#mainMenu li.sfHover ul a {
	/*
	color:					#008e43;
	background:				#fff;
	*/
}
/* 2階層目にマウス乗った */
#globalMenu li:hover ul a:hover,
#globalMenu li.sfHover ul a:hover,
#mainMenu li:hover ul a:hover, 
#mainMenu li.sfHover ul a:hover {
	background-color:		#603;
	color:					#FFF;
}

/* 2階層目 *******************************/
/* 普段は画面外に移動 */
/*
*/

#globalMenu ul,
#mainMenu ul {
	position: absolute;
	top: -999em;
	background:				#000;
	border-top:			solid 1px #c00;
	border-right:			solid 1px #c00;
	border-left:			solid 1px #c00;
}
#globalMenu ul li,
#mainMenu ul li {
	float:					none;
}
#globalMenu ul a,
#mainMenu ul a {
	width:					150px;
	padding:				4px 4px 4px 16px;
	font-weight:			normal;
	color:					#fff;
	background:				#000;
	border-bottom:			solid 1px #c00;
}

